Voor bedrijven & organisaties

Gratis verzending vanaf € 250,-

Groot assortiment producten en merken

Levering volgende dag op voorraadartikelen

Uw zakelijke IT dienstverlener

Cisco C9200-NM-4G= network switch module Gigabit Ethernet

Productcode: C9200-NM-4G= EAN/UPC: 0889728168342
Cisco C9200-NM-4G=, Gigabit Ethernet, 1000 Mbit/s

Zakelijk bestellen op rekening
Vragen? Bel 020 - 22 22 742
€ 390,25 excl. BTW
Voorraad: 46 stuk(s)
Levertijd: -
Product:
Cisco C9200-NM-4G= network switch module Gigabit Ethernet
€ 472,20 incl. 21% btw € 390,25excl. 21% btw
Voorraad: 46
Cisco C9200-NM-4G= network switch module Gigabit Ethernet € -,--
Winkelwagen

Nog geen zakelijk account? Vraag direct een account aan en bestel op rekening.

Account aanvragen
Cisco C9200-NM-4G=. Ethernet interface type: Gigabit Ethernet, Ethernet LAN, data-overdrachtsnelheden: 1000 Mbit/s

Netwerk

Ethernet interface type
Gigabit Ethernet
Ethernet LAN, data-overdrachtsnelheden
1000 Mbit/s

Poorten & interfaces

Aantal Ethernet LAN (RJ-45)-poorten
4

Logistieke gegevens

Code geharmoniseerd systeem (HS)
85176990

Productvideo

Heb je zelf een goede video voor dit product? Youtube video indienen

Productspecificaties zijn afkomstig van Icecat en worden automatisch gekoppeld. Controleer de productcode en belangrijke specificaties altijd op de website van de fabrikant. Aan deze gegevens kunnen geen rechten worden ontleend.

Reviews

Gerelateerde producten

Refurbished
CISCO

Refurbished Cisco WS-X6148-FE-SFP network switch module

Productcode: WS-X6148-FE-SFP-RFB
EAN/UPC:
Cisco WS-X6148-FE-SFP, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE..., LC, Multimode, 10 km, 0,1 Gbit/s, EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,...
  • Full duplex
  • LC Multimode 10 km
  • Overdrachtssnelheid: 0,1 Gbit/s
  • Quality of Service (QoS)
  • 96,6 W
Levertijd: Direct leverbaar

€ 224,59
excl. btw

Winkelwagen
CISCO

Cisco C9300X-NM-8Y network switch module 10 Gigabit Ethernet, Gigabit Ethernet

Productcode: C9300X-NM-8Y
EAN/UPC:
Cisco C9300X-NM-8Y, 10 Gigabit Ethernet, Gigabit Ethernet, 1000,10000,25000 Mbit/s, Catalyst 9300X
Levertijd: Direct leverbaar

€ 1.718,82
excl. btw

Winkelwagen
CISCO

Cisco N9K-X9736C-FX3= network switch module 100 Gigabit Ethernet

Productcode: N9K-X9736C-FX3=
EAN/UPC: 0889728556521
Cisco N9K-X9736C-FX3=, 100 Gigabit Ethernet, QSFP28, Cisco Nexus 9500, 6,8 kg
Levertijd: Levertijd 1-6 weken

€ 35.745,32
excl. btw

Winkelwagen
CISCO

Cisco C9300-NM-2Q-M network switch module 40 Gigabit Ethernet

Productcode: C9300-NM-2Q-M
EAN/UPC: 0889728564960
Cisco C9300-NM-2Q-M, 40 Gigabit Ethernet, Catalyst 9300-M series
Levertijd: Levertijd 1-6 weken

€ 1.526,26
excl. btw

Winkelwagen
Klantenservice
Adres
Verrijn Stuartweg 42L,
1112 AX   Diemen
E-mail